Dans mon billet sur les extensions de traduction à la volée, je parlais récemment de Quick Translator. Cette extension est aujourd’hui mise à jour en version 0.75. Elle est maintenant compatible avec les versions 3.0 à 4.0b8pre de Firefox, donc y compris sa dernière version en développement 4.0 bêta 7, 3.0 à 3.3a2pre de Thunderbird, donc y compris sa dernière version en développement Thunderbird 3.3 alpha 1, et 2.0 à 2.1b2pre de SeaMonkey, donc y compris sa dernière version en développement SeaMonkey 2.1 bêta 1.